@media (max-width: 1024px) {
    .page {
        min-width: initial;
    }

    .smm__item {
        width: 100%;
        border: 0;
    }

    .smm__item:first-child {
        margin-left: 0;
    }

    /* Левая колонка на главной */
    .left-col {
        width: 100%;
    }

    /* Центральная колонка на главной */
    .central-col {
        margin-left: 0;
    }

    /* обертка для всех элементов страницы */
    .page {
        min-width: 0; /* минимальная ширина для всех, кроме IE8 */
        padding: 0 10px;
    }

    .topline {
        margin: 0;
    }

    .menu {
        padding-top: 15px;
        height: auto;
        display: none;
        float: none;
        clear: both;
    }

    .hlist > li.menu__item {
        float: none;
    }

    .menu__item--home {
        width: auto;
        float: left;
        height: 50px;
    }

    .menu__item--expand {
        display: block;
        float: left;
        width: 50px;
    }

    .menu__item-selected {
        display: none;
    }

    .menu__item-link {
        display: block;
    }

    .menu__item-link--home {
        height: 50px;
    }

    .auth-bar__form {
        width: auto;
    }

    .auth-bar__wrapper {
        float: none;
        width: auto;
    }

    .auth-bar__social {
        float: none;
        margin-left: 0;
        margin-top: 20px;
    }

    .auth-bar__unit-dt {
        width: auto;
        float: none;
        text-align: left;
    }

    .auth-bar dd {
        margin-left: 0;
    }

    .auth-bar__list-block {
        margin-left: 0;
    }

    .foot-content--secondary,
    .foot-content--society,
    .foot-content--help,
    .foot-content--info {
        width: 100%;
        margin-left: 20px;
        margin-top: 20px;
        padding-left: 0;
    }

    .foot-content--stat {
        padding-left: 0;
    }

    .foot-signature {
        float: left !important;
        margin-left: 20px;
        margin-top: 20px;
    }

    .main {
        margin-right: 0;
    }

    .main__wrapper {
        float: none;
        margin-right: 0;
    }

    .head__banner-item {
        width: 100%;
    }

    .head__banner-item:last-child {
        margin-top: 5px;
    }

    .head__banner-item:last-child > * {
        margin-left: 0;
    }

    .f-sidebar {
        float: none;
        width: 100%;
        margin: 0;
    }
}